package cn.tsy.idsse.dsds.control.search;

/*************************
 * 查询参数
 * 
 * @author TsySoft
 * @create 2024-10-01 15:31:19
 * @version 1.0.0
 * @email revisit@126.com
 *
 */
public class SearchParam {

	/*********************
	 * 航次名称
	 */
	private String voyage_name;

	/********************
	 * 平台类型
	 */
	private String platform_type;

	/******************
	 * 平台名称
	 */
	private String platform_name;

	/*******************
	 * 设备类型
	 */
	private String equipment_type;

	/*****************
	 * 数据样品类型
	 */
	private String data_type;

	/**************************
	 * 数据集名称
	 */
	private String dataset_name;

	/**********************
	 * 航次首席
	 */
	private String voyage_officer;

	public String getVoyage_name() {
		return voyage_name;
	}

	public void setVoyage_name(String voyage_name) {
		this.voyage_name = voyage_name;
	}

	public String getPlatform_type() {
		return platform_type;
	}

	public void setPlatform_type(String platform_type) {
		this.platform_type = platform_type;
	}

	public String getPlatform_name() {
		return platform_name;
	}

	public void setPlatform_name(String platform_name) {
		this.platform_name = platform_name;
	}

	public String getEquipment_type() {
		return equipment_type;
	}

	public void setEquipment_type(String equipment_type) {
		this.equipment_type = equipment_type;
	}

	public String getData_type() {
		return data_type;
	}

	public void setData_type(String data_type) {
		this.data_type = data_type;
	}

	public String getDataset_name() {
		return dataset_name;
	}

	public void setDataset_name(String dataset_name) {
		this.dataset_name = dataset_name;
	}

	public String getVoyage_officer() {
		return voyage_officer;
	}

	public void setVoyage_officer(String voyage_officer) {
		this.voyage_officer = voyage_officer;
	}

}
